### Property

# GUPnPAV DIDLLiteResource:bits-per-sample

#### Declaration

    property bits-per-sample: int [ read, write ]

#### Description [src]

The sample size of this resource.

Type:`gint`

Default value | -1
Getter method | `gupnp_didl_lite_resource_get_bits_per_sample()`
Setter method | `gupnp_didl_lite_resource_set_bits_per_sample()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no